<template>
<div class="rolLogin" @click="$emit('changeRole')">
    <v-img :src="image"></v-img>
    <div class="font-regular text-center"> 
        {{ text }}
    </div>
</div>
</template>
<script>
export default {    
  props: {
    image: String,
    text: String,
    link: String,
    role: Object,
    coordinator:Boolean,
  },
  methods:{
  }
}
</script>
<style scoped lang="scss">
.rolLogin{
    max-width: 160px;
    margin:10px;
    cursor:pointer;
}
.font-regular{
    font-size:12px;
    text-transform: uppercase;
}
</style>